Subject: Re: Confidentiality Agreement with Scana
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 00:07:00 -0800 (PST)

guenther,
please can you respond to Sara
thanks
Janine

From: Sara Shackleton on 15/02/2001 16:43 CST
To: Richard Sage/LON/ECT@ECT, Denis O'Connell/LON/ECT@ECT, Janine 
Juggins/LON/ECT@ECT
cc: Tana Jones/HOU/ECT@ECT 

Subject: Confidentiality Agreement with Scana

Richard:

The corporate workbook reflects that the officers of Enron Credit, Inc. all 
reside in the U.K.  I don't see anyone identified with a power of attorney 
for executing documents in Houston.  

As there may be tax issues associated with U.K. officers signing (in the U.K) 
on behalf of a U.S. company, I am asking  for verification from Janine.

My suggestion is that Enron Credit Ltd. negotiate and execute the agreement 
and include the usual "affiliates, representatives, etc." who may need to 
know any confidential information.  Your V.P.'s are all in London.  

If Janelle confirms that it's alright for Brown, Sherriff or Seyfried to sign 
for Enron Credit, Inc. from London, then we can prepare the document and have 
a V.P. sign and fax the agreement to the U.S. party.  At a minimum, though, 
we should try to work from our form of NDA.

Let me know if you have any questions.  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/15/2001 04:11 PM -----

	Tana Jones
	02/15/2001 02:41 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Confidentiality Agreement with Scana

It is not clear to me how we should handle this, what do you sugguest?  As a 
note, I will be out of the office on Friday.
----- Forwarded by Tana Jones/HOU/ECT on 02/15/2001 02:40 PM -----

	Richard Sage
	02/15/2001 11:04 AM
		 
		 To: Tana Jones/HOU/ECT@ECT
		 cc: Denis O'Connell/LON/ECT@ECT, John Haggerty/Corp/Enron@Enron, Sara 
Shackleton/HOU/ECT@ECT, Craig Chaney/HOU/ECT@ECT
		 Subject: Confidentiality Agreement with Scana

Tana,
I guess we need to change the Enron legal entity from Enron Corp?
In our current model the transacting entity will be Enron North America 
(which is a Delaware corporation?)
Can you then arrange a suitable signature (Haedicke?)
Can we get this done by the end of Friday?

Thanks,
Richard

---------------------- Forwarded by Richard Sage/LON/ECT on 15/02/2001 16:54 
---------------------------

John Haggerty@ENRON
15/02/2001 15:14
To: Richard Sage/LON/ECT@ECT
cc: Craig Chaney/HOU/ECT@ECT, Bruce Harris/NA/Enron@Enron, David P 
Dupre/HOU/ECT@ECT, Jeff Kinneman/HOU/ECT@ECT, Bryan Seyfried/LON/ECT@ECT 

Subject: Confidentiality Agreement

Richard, Craig told me you could review and sign this confidentiality 
agreement, naturally it might need a little editing.
---------------------- Forwarded by John Haggerty/Corp/Enron on 02/15/2001 
10:12 AM ---------------------------

"FOLK, JESSE C III" <[email-masked]> on 02/15/2001 02:30:48 PM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  

Subject: Confidentiality Agreement

John and Denis--

Here is the proposed confidentiality agreement.  I wasn't sure about the
exact name for you, so I just put in the generic "Enron".  Let me know if
this is okay.

Call me if you have any questions, and I'm looking forward to reaching an
agreement with you.

Thanks.

Jay Folk
Trading Operations Manager
SCANA Energy Marketing, Inc.
803-217-1433 (Phone)
888-309-2859 (Mobile)
803-217-1455 (Fax)
[email-masked] (E-mail)

 - SEMI-Enron conf agreement.doc